/* --------- ИКОНКИ В МЕНЮ КАТАЛОГА НА ГЛАВНОЙ -------------*/
.catalog-one__tab-link {
    padding: 0.8rem;
}
.catalog-one__tab-link.has-image {
    grid-template-columns: 30px 1fr;
}
.catalog-one__sub-item.has-image {
    grid-template-columns: 30px 1fr;
    grid-gap: 0.8rem;
}
/* --------- УМЕНЬШИЛ НАЗВАНИЯ И СДЕЛАЛ 3 СТРОКИ -------------*/
.is-compact .product-two__mobile-name {
        font-size: .85em;
}
.is-compact .product-five__mobile-name, .product-four__name {
        font-size: .85em;
        -webkit-line-clamp: 3;
        line-height: 1.25em;
}
@media (max-width: 579px) {
.product-three__name  {
        font-size: .85em;
}
.is-compact .product-one__mobile-name, .is-compact .product-three__name {
        font-size: .85em;
        -webkit-line-clamp: 3;
        line-height: 1.25em;
}
}
/* --------- КОНЕЦ - УМЕНЬШИЛ НАЗВАНИЯ И СДАЛАЛ 3 СТРОКИ -------------*/
/* --------- ПОДВЕСИЛ МОБИЛЬНОЕ МЕНЮ -------------*/
@media (max-width: 991px) {
.header-fixed-one.is-fixed {
    display: block;
}
/*header.js-catalog-wrapper.is-line {
    display: flex;
} */
.header-mobile-one {
    padding: 20px 0;
    width: 100%; 
}
.logo-three__image {
    max-height: 25px !important;
}
img.logo-two__image {
    max-height: 25px !important;
}
.phone-two {
    display: none;
}
 .navigation-four.is-center {
    justify-content: initial;
}
.navigation-two.is-center {
    justify-content: initial;
} 
} 
/*-----------------ГАРМОШКА МЕНЮ СКРЫТЬ НА ПС---------------------------*/
@media (min-width: 992px) {
.burger-one {
    display: none;
}
}
/*-----------------5 КНОПОК ВНИЗУ---------------------------*/
.sticky-navigation__item {
    width: 20%;
}
